ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f256543a-73ed-462f-b300-492c8ee12357"
    Код: "000146201"
    UIDСценария: "6335acba-ed61-11ec-b75e-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Рассылка Состояние компании Ассоль ООО (УНФ) "
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Рассылка Состояние компании"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/Ci85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

